arch i386 targets x86_64:i386 armv4l:i386 armv5el:i386 armv7el:i586 ppc:i386 sh4:i386
arch i586 targets x86_64:i586 armv4l:i586 armv5el:i586 armv7el:i586 ppc:i586 sh4:i586
qemu-svn
  targetname <name>-<targettype>
  targettype i386 +/usr
  targettype i586 +/usr
